  /* ===== Environment ===== */
.environment-SectionLead {
  max-width: 1060px;
  margin: 0 auto 120px;
  padding: 90px 50px 0;
  font-size: 1.6rem;
  line-height: 1.625;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-SectionLead {
    margin-bottom: 100px;
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-SectionLead {
    margin: 0;
    padding: 0 15px 60px;
    font-size: 1.5rem;
    line-height: 1.4;
  }
}

.environment-SectionWrap.-introduction {
  margin: 0;
  padding: 90px 50px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 132, 134, 0)), to(rgba(0, 132, 134, 0.4)));
  background: -webkit-linear-gradient(left, rgba(0, 132, 134, 0) 0%, rgba(0, 132, 134, 0.4) 100%);
  background: linear-gradient(to right, rgba(0, 132, 134, 0) 0%, rgba(0, 132, 134, 0.4) 100%);
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-SectionWrap.-introduction {
    padding: 90px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-SectionWrap.-introduction {
    padding: 60px 15px 40px;
  }
}

.environment-SectionWrap.-main {
  margin: 0 auto;
  padding: 130px 50px;
  background-color: #f5f5f5;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-SectionWrap.-main {
    padding: 130px 28px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-SectionWrap.-main {
    padding: 60px 15px;
  }
}

.environment-Intro {
  margin: 0 auto;
}

.environment-Intro__heading {
  margin: 0 0 40px;
  font-size: 3.6rem;
  font-weight: normal;
  line-height: 1.39;
  text-align: center;
}

@media only screen and (max-width: 559px) {
  .environment-Intro__heading {
    margin: 0 0 30px;
    font-size: 2.4rem;
    line-height: 1.25;
  }
}

.environment-Intro__text {
  max-width: 960px;
  margin: 0 auto 34px;
  font-size: 1.6rem;
  line-height: 1.625;
}

@media only screen and (max-width: 559px) {
  .environment-Intro__text {
    margin: 0 0 15px;
    font-size: 1.5rem;
    line-height: 1.4;
  }
}

.environment-Intro__Picture {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
}

.environment-Intro__Picture img {
  width: 100%;
  height: auto;
}

.environment-Section {
  margin: 0 auto 120px;
}

@media only screen and (max-width: 559px) {
  .environment-Section {
    margin-bottom: 60px;
  }
}

.environment-Section:last-child {
  margin-bottom: 0;
}

.environment-Section__header {
  position: relative;
  padding: 79px 50px;
  text-align: center;
}

@media only screen and (max-width: 959px) {
  .environment-Section__header {
    padding: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .environment-Section__header.-support {
    background: url(/corporate/business/environment/images/bg_support_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 959px) {
  .environment-Section__header.-support .environment-Section__heading {
    background: url(/corporate/business/environment/images/bg_support_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media print, screen and (min-width: 960px) {
  .environment-Section__header.-manufacturing {
    background: url(/corporate/business/environment/images/bg_manufacturing_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media only screen and (max-width: 959px) {
  .environment-Section__header.-manufacturing .environment-Section__heading {
    background: url(/corporate/business/environment/images/bg_manufacturing_head.jpg) 0 0 no-repeat;
    background-size: cover;
  }
}

@media print, screen and (min-width: 960px) {
  .environment-Section__header::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: rgba(0, 132, 134, 0.86);
    z-index: 1;
  }
}

.environment-Section__headerInner {
  position: relative;
  display: inline-block;
  max-width: 960px;
  margin: 0 auto;
  color: #fff;
  z-index: 2;
}

@media only screen and (max-width: 959px) {
  .environment-Section__headerInner {
    background-color: #008486;
  }
}

.environment-Section__heading {
  margin: 0 0 40px;
  font-size: 3.6rem;
  font-weight: normal;
  line-height: 1.39;
  text-align: center;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-Section__heading {
    padding: 60px 40px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-Section__heading {
    padding: 40px 15px;
    font-size: 2.4rem;
    line-height: 1.25;
  }
}

@media only screen and (max-width: 959px) {
  .environment-Section__heading {
    position: relative;
    margin: 0;
  }
  .environment-Section__heading::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: rgba(0, 132, 134, 0.86);
    z-index: 1;
  }
}

.environment-Section__headingLead {
  font-size: 1.6rem;
  line-height: 1.625;
  text-align: left;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-Section__headingLead {
    padding: 40px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-Section__headingLead {
    padding: 30px 15px;
    font-size: 1.5rem;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 959px) {
  .environment-Section__headingText {
    position: relative;
    display: inline-block;
    z-index: 2;
  }
}

.environment-Section__body {
  padding: 60px 40px;
  background-color: #fff;
}

@media only screen and (max-width: 559px) {
  .environment-Section__body {
    padding: 60px 0 40px;
  }
}

.environment-SectionCard {
  margin: 0 0 80px;
}

@media print, screen and (min-width: 960px) {
  .environment-SectionCard {
    padding: 0 46px 0 40px;
    overflow: hidden;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-SectionCard {
    margin-bottom: 60px;
    padding: 0 40px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-SectionCard {
    margin-bottom: 60px;
    padding: 0 15px;
  }
}

.environment-SectionCard:last-child {
  margin-bottom: 0;
}

.environment-SectionCard__label {
  display: inline-block;
  margin-bottom: 40px;
  padding: 14px 56px 12px;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1;
  background-color: #008486;
}

@media print, screen and (min-width: 960px) {
  .environment-SectionCard__label {
    float: left;
    margin-left: -40px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-SectionCard__label {
    margin-left: -40px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-SectionCard__label {
    margin-left: -15px;
  }
}

.environment-SectionCard__column {
  text-align: left;
}

@media print, screen and (min-width: 960px) {
  .environment-SectionCard__column {
    float: left;
    width: calc(50% - 14px);
    clear: both;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-SectionCard__column {
    margin: 0 0 25px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-SectionCard__column {
    margin: 0 0 15px;
  }
}

@media print, screen and (min-width: 960px) {
  .environment-SectionCard__image {
    float: right;
    width: calc(50% - 10px);
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .environment-SectionCard__image {
    margin: 0 0 30px;
  }
}

@media only screen and (max-width: 559px) {
  .environment-SectionCard__image {
    margin: 0 0 20px;
  }
}

.environment-SectionCard__image img {
  width: 100%;
  height: auto;
}

.environment-SectionCard__heading {
  margin: 0 0 18px;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .environment-SectionCard__heading {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .environment-SectionCard__heading {
    font-size: 2.3rem;
  }
}

.environment-SectionCard__text {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

.environment-SectionCard__text + .List {
  margin-top: 15px;
}

.environment-SectionCard__text + .ListLink {
  margin-top: 15px;
}

.environment-Section .List.-note + .ListLink {
  margin-top: 15px;
}
